[R-SIG-Mac]Mac old systems

Stefano Iacus jago@mclink.it
Thu, 10 Oct 2002 22:32:38 +0200


Dear Susan,

the best thing is to use R 1.6.0 and the latest carbonlib.
In particular carbonlib 1.4 is a system requirement to run R.


have a look inside

rm160/doc/html/rmac-FAQ.html

there you'll find a link to the CarbonLib library at apple site or go 
directly to

http://docs.info.apple.com/article.html?artnum=120047

stefano

Giovedý, 10 Ott 2002, alle 17:21 Europe/Rome, Susan Holmes ha scritto:

>
> Dear Mac specialists,
> I am using R on mac os x- no problems,
> but have started requiring it in a big class of biology students
> who use macs with very diverse arrays of os's
> os 9.0 (!) etcc...
> they do not have access to the mac developers pages etc
> what is the minimal update needed to make R work?
> (In particular I am thinking of just Carbon 1.3
> and R-1.5.1, do they work together,
> the most frequent problem
> they are having is a CarbonLib _var not found,
> my guess is the need for an up to date Carbon,
> but I don't know where to point them to for this
> update.
>
> Thanks
> Susan Holmes
> Statistics
> Stanford
>
> _______________________________________________
> R-SIG-Mac mailing list
> R-SIG-Mac@stat.math.ethz.ch
> http://www.stat.math.ethz.ch/mailman/listinfo/r-sig-mac
>